/* new style*/
.isuser_n a, .nouser a { font-size:14px; color:#FFFFFF; text-shadow:1px 1px #545156; /*text-decoration:none*/}
.isuser_n a:hover, .nouser a:hover { color:#FFFFFF;}
.isuser_n a:active, .nouser a:active { /*color:#333333; text-shadow:1px 1px #b6bab9;*/}

.nonotifications .popupbody a{ text-shadow:none;}

.toplinks_n li { display:inline; padding-left:20px;}
.toplinks_n { float:right; padding-top:30px;}
.navbar { background:none; /*margin-top:15px;*/}
.navtabs { background:none; margin-left:-5px;}
body { margin:0px;}
body a { color: #0072BC; text-decoration:none; }
body a:hover { color:#00467c;}
/*body a { color: #00467c; text-decoration:underline; }
body a:hover { color:#1a6fc6;}*/
li.welcomelink { padding-left:5px; display:none;}
* html {/*background-color:#F2F2F2;*/}
html {/*background-color:#F2F2F2;*/}

.globalsearch .textboxcontainer{ border-left:none;}
.globalsearch .textboxcontainer span {border:none;}
.globalsearch .textboxcontainer { float:none; height:auto; position:relative;}
.globalsearch .textboxcontainer .searchbutton {  top:0px!important; }

.navtabs li a.navtab, .navtabs li.selected a.navtab, .navtabs li a.navtab {/*background:none;*/ border:none;}
.navtabs li, .navtabs li:first-child, .navtabs ul { border:none;} 

html { height: 100%; }
body { height: 100%; min-height: 100%; }
.body_wrapper { min-height: 100%; }
* html .body_wrapper { height: 100%; }
.navtabs { float:left;}
.globalsearch { }
.clear { clear:both;}
.navbar_search {  }
.navbar_search input.textbox { padding:2px; height:16px; width:170px;}

.navbar_advanced_search li { height:auto;}
.navtabs { padding:0px; /*font-size:14px; */}
.navtabs ul li:first-child { margin-left:0px;}
.breadcrumb > ul { background:none; margin-bottom:20px; margin-left:45px;}
.navbithome { /*display:none;*/}
.breadcrumb .navbit { padding-left:0px;}
.breadcrumb .navbit a { text-decoration:underline;}
.pagetitle { background-color:#eff0ef;}
.threadlisthead  {background:#272727 url(http://forum.daemon-tools.cc/images/buttons/newbtn_middle.png) repeat-x ;
_background-image:none;padding:0;font:Arial,Tahoma,Calibri,Verdana,Geneva,sans-serif;color:#ffffff;clear:both;margin-top:8px;float:left; width:100%;
-moz-border-radius-topright:3px;-moz-border-radius-topleft:3px;-webkit-border-top-right-radius:3px;-webkit-border-top-left-radius:3px;border-top-right-radius:3px;border-top-left-radius:3px} 
#progress_newreplylink_top { margin-top:10px;}
/*ol.threads > li:first-child { border-top:1px solid #f1f1f1;}*/
.marginTop15 { margin-top:15px;}
.forumrow .lastpostby { float:left;}
.floatcontainer li { }
.floatcontainer .nouser li {float:left;}
.wysiwyg { background-color:#FFFFFF; !important }
.addSense { display:block; text-align:center; /*background-color:#EFF0EF;*/ margin-bottom:10px; /*cursor:pointer;*/}
.logoAlign {float:left; padding:10px 0px 0px 0px;}
.floatcontainer .forumhead  .forumtitle a:link { text-decoration:none; }
.floatcontainer .forumhead  .forumtitle a:hover { text-decoration:underline; }
.remember { margin-left:67px;}
.mainMenuTrangle { display:none;}
.navtabs .selected .mainMenuTrangle { background:url(http://forum.daemon-tools.cc/images/restyle/trangle_menu.gif) no-repeat center top; 
height:4px; width:100%; display:block; *width:77px;/*fix ie7*/ }
.below_postlist .pagination_bottom form + div { clear:none; !important}
.notifications-number { /*padding-left:5px;*/ color:#FFF;}
.notifications-number strong { /*padding-left:5px;*/ font-weight:normal; }
ul.popupbody a { text-shadow:none;}
.isuser_n #notifications a#yui-gen1 { padding-right:15px;}

/*style 2*/
/*.navtabs li.selected a.navtab { background-color:#fff;}
#navbar .selected a.navtab {
    border-radius: 15px 15px 15px 15px;
    cursor: default;
    text-decoration: none;
	color:#5a5a5a;
	box-shadow:0 3px 2px #2f2f2f;
	border:none;
}
.navtabs ul.floatcontainer li { 
 	background-color: #fff;
	border:none;
	border-top:1px solid #5f5858;
	border-bottom:1px solid #5f5858;}

#navbar .selected .floatcontainer li a { 	color:#5a5a5a; }
#navbar .selected .floatcontainer li a:hover { color:#FFF}
.navtabs li.selected li:hover a.popupctrl{background-color:#4791f6;text-decoration:none; }
.navtabs ul.floatcontainer li:last-child  { border-right:none;}
.navtabs ul.floatcontainer { background:none;}*/

/*style 3*/
/*.navtabs li.selected a.navtab { background-color:#fff;}
#navbar .selected a.navtab {
    cursor: default;
    text-decoration: underline;
	color:#FC0;
	border:none;
	font-size:16px;
	font-weight:bold;
	background:none;
}
#navbar .selected .floatcontainer li a, #navbar .selected a { color:#FC0; }

#navbar a.navtab {		font-size:16px; font-weight:bold; text-decoration: underline;}
.navtabs ul.floatcontainer li { 
	border:none; background:none;
}

#navbar .selected .floatcontainer li a { }
#navbar .selected .floatcontainer li a:hover { color:#FFF}
.navtabs li.selected li:hover a.popupctrl{background-color:#4791f6;text-decoration:none; }
.navtabs ul.floatcontainer li:last-child  { border-right:none;}
.navtabs ul.floatcontainer { background:none;}
.navtabs ul { top:25px; margin-left:50px;}
.navtabs { margin-left:45px;}*/

/*style 4*/
.navtabs li.selected a.navtab { background-color:#fff;}
#navbar .selected a.navtab {
	
	cursor: default; color:#FC0; background-color:#2f2f2f; border-top:1px solid #000000; border-left:1px solid #000000; 
	-moz-border-radius: 5px 5px 5px 5px; 
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px ;
	text-shadow:1px 1px #000000;
}
#navbar .selected .floatcontainer li a, #navbar .selected a { color:#FC0; text-shadow:1px 1px #545156; }
#navbar a.navtab { text-decoration: underline; text-shadow:1px 1px #545156; font-size:14px;}
.navtabs ul.floatcontainer li {  border:none; background:none; }
#navbar .selected .floatcontainer li a { text-decoration:underline;}
#navbar .selected .floatcontainer li a:hover { color:#FFF; }
.navtabs li.selected li:hover a.popupctrl{background-color:transparent; text-decoration:none; }
.navtabs ul.floatcontainer li:last-child  { border-right:none;}
.navtabs ul.floatcontainer { background:none;}
.navtabs ul { top:30px; margin-left:50px;}
.navtabs { margin-left:43px;}
.addSense .imgAddSense { background:transparent url(http://forum.daemon-tools.cc/images/img_restyle/bannerAddSense.jpg) no-repeat left; height:90px; 
width:728px;}

a#tag_edit_link { margin:1px !important; font-size:12px !important;}
.block .joinrequests .blockbody .accept, .block .joinrequests .blockbody .deny, .block .joinrequests .blockbody .ignore {
	width:auto; padding:0px;
}
.block .joinrequests .blockbody .accept label, .block .joinrequests .blockbody .deny label, .block .joinrequests .blockbody .ignore label {
	margin-right:15px;
}
.block .joinrequests .blockbody .accept a, .block .joinrequests .blockbody .deny a, .block .joinrequests .blockbody .ignore a {
	padding:0px 15px; background:none; border:none; color:#0072BC; text-decoration:underline; text-shadow:none;
}
.joinrequests .blocksubhead.reason {
	padding-left: 190px !important;
}
.block.joinrequests { margin-top:5px;}
.notices .restore { display:none; }

#above_threadlist a + .txtAds, #above_threadlist .txtAds, #above_postlist .txtAds { float:left; display:block; font-size:12px; position:absolute; left:165px; top:5px; } { float:left; display:block; font-size:12px; position:absolute; left:165px; top:5px; }
#above_threadlist .txtAds { left:0px;}
.txtAds a { /*color:#0072BC !important;*/}

.section { margin-bottom:20px; overflow:hidden;}
.section_empty { margin:0px; width:100%; height:15px; }
.chapter { background:transparent url(http://forum.daemon-tools.cc/images/misc/chapter/bg_chapter.gif ) repeat-x left top; 
 -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px 5px 5px 5px; 
 padding: 0px 15px 0px 15px; margin-left:45px; float:left; height:26px;}
a.chapterImg { display:inline-block; background: transparent url(http://forum.daemon-tools.cc/images/misc/chapter/go_to_chapter.gif ) 
no-repeat right center; padding-right:20px; text-decoration:underline; line-height:22px;}
.advSearchImg { background-image:url(http://forum.daemon-tools.cc/images/misc/arrow.png); width:18px; height:21px;}
#usercp_navpopup .popupbody { min-width:220px !important; }
